### Property

# Clapper Mpris:queue-controllable

#### Declaration

    property queue-controllable: gboolean [ read, write ]

#### Description [src]

Whether remote MPRIS clients can control `ClapperQueue`.

Type:`gboolean`

Default value | FALSE
Getter method | `clapper_mpris_get_queue_controllable()`
Setter method | `clapper_mpris_set_queue_controllable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no